uuid: 9ced3d42-5e70-4436-ba1d-a13751e9c7b6
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.landing_page.field_description
    - field.field.node.landing_page.field_lp_paragraphs
    - field.field.node.landing_page.field_media
    - field.field.node.landing_page.field_meta_tags
    - field.field.node.landing_page.field_page_header_style
    - field.field.node.landing_page.field_righside
    - field.field.node.landing_page.field_yoast_seo
    - node.type.landing_page
  module:
    - advanced_text_formatter
    - blazy
    - ds
    - entity_reference_revisions
    - metatag
    - options
    - text
    - user
    - yoast_seo
third_party_settings:
  ds:
    layout:
      id: bs_2col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        layout:
          wrapper: div
          classes:
            row: row
          add_layout_class: 1
          attributes: ''
        regions:
          left:
            wrapper: div
            classes:
              col-sm-6: col-sm-6
            add_region_classes: 1
            attributes: ''
          right:
            wrapper: div
            classes:
              col-sm-6: col-sm-6
            add_region_classes: 1
            attributes: ''
    regions:
      left:
        - langcode
        - field_description
        - field_lp_paragraphs
        - field_media
        - field_meta_tags
        - field_page_header_style
        - field_yoast_seo
      right:
        - field_righside
_core:
  default_config_hash: y_Hh2w53eWoV16mYbPiaSNufDZHQy17yQazUaRdvMpQ
id: node.landing_page.full
targetEntityType: node
bundle: landing_page
mode: full
content:
  field_description:
    type: advanced_text
    label: above
    settings:
      trim_length: 600
      ellipsis: 1
      word_boundary: 1
      token_replace: 0
      filter: input
      format: plain_text
      allowed_html: '<a> <b> <br> <dd> <dl> <dt> <em> <i> <li> <ol> <p> <strong> <u> <ul>'
      autop: 0
      use_summary: 0
    third_party_settings: {  }
    weight: 1
    region: left
  field_lp_paragraphs:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings:
      ds:
        ds_limit: ''
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 2
    region: left
  field_media:
    type: blazy_media
    label: above
    settings:
      caption: {  }
      class: ''
      id: ''
      image: ''
      link: ''
      overlay: ''
      title: ''
      vanilla: false
      layout: ''
      view_mode: ''
      cache: 0
      skin: ''
      lazy: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      loading: lazy
      preload: false
      responsive_image_style: ''
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
    third_party_settings: {  }
    weight: 3
    region: left
  field_meta_tags:
    type: metatag_empty_formatter
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: left
  field_page_header_style:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: left
  field_righside:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: right
  field_yoast_seo:
    type: yoastseo_formatter
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: left
  langcode:
    type: language
    label: above
    settings:
      link_to_entity: false
      native_language: false
    third_party_settings: {  }
    weight: 0
    region: left
  sharethis:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
hidden:
  links: true
  sharethis: true
